.themesion-ele-fid-style-1 .thsn-fid-title {
	margin-bottom: 25px;
	line-height: 24px;
}
.themesion-ele-fid-style-1 .thsn-fid-inner{
	margin-bottom: 0;
	position: relative;
	font-size: 54px;
	line-height: 54px;
	color: var(--thsn-doctery-global-color);
}
.themesion-ele-fid-style-1 .thsn-fid-sub sup{
	line-height: normal;
	vertical-align: middle;
	font-size: 30px;
	line-height: 30px;
}
.themesion-ele-fid-style-1 .thsn-heading-desc{
	font-size: 14px;
	padding-right: 50px;
}
.rtl .themesion-ele-fid-style-1 .thsn-heading-desc {
	padding-left: 50px;
	padding-right: 0;
}
.themesion-ele-fid .thsn-icon-type-svg img{
	height: 20px;
	width: 20px;
}
.thsn-elementor-bg-color-gradient .themesion-ele-fid-style-1 .thsn-fid-inner,
.thsn-elementor-bg-color-globalcolor .themesion-ele-fid-style-1 .thsn-fid-inner {
	color: var(--thsn-doctery-blackish-color);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.themesion-ele-fid-style-1 {
		margin-bottom: 30px;
	}
}